#caseStudy32Page .container .animationBannerNextContent {
  position:relative;
  z-index:2;
  margin-top:0;
}
#caseStudy32Page .container .textSection .content {
  max-width:800px;
  margin:0 auto;
  text-align:center;
  width:80%;
}
#caseStudy32Page .container .textSection .content .title {
  margin-left:auto;
  margin-right:auto;
}
#caseStudy32Page .container .textSection .content .title.hasLine {
  width:fit-content;
  padding-bottom:10px;
  border-bottom:1px solid #000000;
}
#caseStudy32Page .container .textSection .content .description {
  line-height:2;
  letter-spacing:0.3px;
  text-align:left;
  white-space:pre-line;
}
#caseStudy32Page .container .levelSection .items {
  display:flex;
  justify-content:flex-start;
  width:80%;
  margin:0 auto;
  flex-wrap:wrap;
}
#caseStudy32Page .container .levelSection .items .item {
  width:40%;
  margin-left:auto;
  margin-right:auto;
}
#caseStudy32Page .container .imgcarouselSection .imgCarousel .textSection {
  display:none;
  width:80%;
  margin-left:10%;
}
#caseStudy32Page .container .imgbgSection .content { background-size:cover; }
#caseStudy32Page .container .imgbgSection .content .text {
  width:70%;
  max-width:600px;
  margin:0 auto;
  padding:100px 0;
}
#caseStudy32Page .container .imgbgSection .content .text .description {
  font-size:20px;
  line-height:1.7;
}
#caseStudy32Page .container .imgHoverSection .items {
  display:flex;
  justify-content:flex-start;
  flex-wrap:wrap;
}
#caseStudy32Page .container .imgHoverSection .items .item { width:calc(100% / 3); }
#caseStudy32Page .container .imgHoverSection .items .item:nth-child(3)~.item { display:none; }
#caseStudy32Page .container .imgSection { width:100vw; }
#caseStudy32Page .container .imgSection img { width:100%; }
#caseStudy32Page .container .imgTextSection .imgtextComponent .right .text { border:none; }
#caseStudy32Page .container .textonimgSection { position:relative; }
#caseStudy32Page .container .textonimgSection img { width:100%; }
#caseStudy32Page .container .textonimgSection .title {
  position:absolute;
  right:100px;
  top:50%;
  max-width:500px;
  line-height:1.18;
  letter-spacing:normal;
  transform:translate(0,-50%);
}
#caseStudy32Page .container .textonimgSection.positionLeft .title {
  left:100px;
  right:unset;
}
#caseStudy32Page .container .textonimgSection.positionCenter .title {
  left:50%;
  right:unset;
  transform:translate(-50%,-50%);
}
@media (max-width:767px) {
  #caseStudy32Page .container .textSection .content .description { line-height:1.71; }
  #caseStudy32Page .container .imgHoverSection .items { margin-bottom:40px; }
  #caseStudy32Page .container .imgHoverSection .items .item {
    width:100%;
    margin-bottom:0;
  }
  #caseStudy32Page .container .textonimgSection {
    width:100%;
    height:0;
    padding-bottom:100%;
  }
  #caseStudy32Page .container .textonimgSection img {
    width:100%;
    height:100%;
    object-fit:cover;
    position:absolute;
  }
  #caseStudy32Page .container .textonimgSection .title {
    bottom:40px;
    right:unset;
    left:10%;
  }
  #caseStudy32Page .container .levelSection .items .item { width:100%; }
  #caseStudy32Page .container .levelSection .items .item .description { max-width:400px; }
}
@media (min-width: 768px) and (max-width:1024px) {
  #caseStudy32Page .container .textSection .content { max-width:655px; }
  #caseStudy32Page .container .imgHoverSection .items .item { width:50%; }
  #caseStudy32Page .container .levelSection .items .item { width:100%; }
  #caseStudy32Page .container .levelSection .items .item .description { max-width:400px; }
  #caseStudy32Page .container .imgTextSection .imgtextComponent .right .text { padding-top:120px; }
}
